UserData (CMDB Model API)
Keywords: com.collation.platform.model.topology.extattrib.UserData interface

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.collation.platform.model.topology.extattrib
Interface UserData

All Superinterfaces:
  LogicalElement, ManagedElement, ManagedSystemElement, ModelObject, java.io.Serializable

    public interface UserData

extends LogicalElement

Naming Rules:
  0="objRef,metaRef"
Persistable:
  true
Table Name:
  USERDATA

Field Summary

Fields inherited from interface com.collation.platform.model.topology.core.ManagedElement
`IBM_COPYRIGHT`

Method Summary
`java.lang.String` | `getCategory()`
`UserDataMeta` | `getMetaRef()`
`Guid` | `getObjGuid()`
`Guid` | `getObjRef()`
`java.lang.String` | `getUserAttr1()`
`java.lang.String` | `getUserAttr10()`
`java.lang.String` | `getUserAttr100()`
`java.lang.String` | `getUserAttr11()`
`java.lang.String` | `getUserAttr12()`
`java.lang.String` | `getUserAttr13()`
`java.lang.String` | `getUserAttr14()`
`java.lang.String` | `getUserAttr15()`
`java.lang.String` | `getUserAttr16()`
`java.lang.String` | `getUserAttr17()`
`java.lang.String` | `getUserAttr18()`
`java.lang.String` | `getUserAttr19()`
`java.lang.String` | `getUserAttr2()`
`java.lang.String` | `getUserAttr20()`
`java.lang.String` | `getUserAttr21()`
`java.lang.String` | `getUserAttr22()`
`java.lang.String` | `getUserAttr23()`
`java.lang.String` | `getUserAttr24()`
`java.lang.String` | `getUserAttr25()`
`java.lang.String` | `getUserAttr26()`
`java.lang.String` | `getUserAttr27()`
`java.lang.String` | `getUserAttr28()`
`java.lang.String` | `getUserAttr29()`
`java.lang.String` | `getUserAttr3()`
`java.lang.String` | `getUserAttr30()`
`java.lang.String` | `getUserAttr31()`
`java.lang.String` | `getUserAttr32()`
`java.lang.String` | `getUserAttr33()`
`java.lang.String` | `getUserAttr34()`
`java.lang.String` | `getUserAttr35()`
`java.lang.String` | `getUserAttr36()`
`java.lang.String` | `getUserAttr37()`
`java.lang.String` | `getUserAttr38()`
`java.lang.String` | `getUserAttr39()`
`java.lang.String` | `getUserAttr4()`
`java.lang.String` | `getUserAttr40()`
`java.lang.String` | `getUserAttr41()`
`java.lang.String` | `getUserAttr42()`
`java.lang.String` | `getUserAttr43()`
`java.lang.String` | `getUserAttr44()`
`java.lang.String` | `getUserAttr45()`
`java.lang.String` | `getUserAttr46()`
`java.lang.String` | `getUserAttr47()`
`java.lang.String` | `getUserAttr48()`
`java.lang.String` | `getUserAttr49()`
`java.lang.String` | `getUserAttr5()`
`java.lang.String` | `getUserAttr50()`
`java.lang.String` | `getUserAttr51()`
`java.lang.String` | `getUserAttr52()`
`java.lang.String` | `getUserAttr53()`
`java.lang.String` | `getUserAttr54()`
`java.lang.String` | `getUserAttr55()`
`java.lang.String` | `getUserAttr56()`
`java.lang.String` | `getUserAttr57()`
`java.lang.String` | `getUserAttr58()`
`java.lang.String` | `getUserAttr59()`
`java.lang.String` | `getUserAttr6()`
`java.lang.String` | `getUserAttr60()`
`java.lang.String` | `getUserAttr61()`
`java.lang.String` | `getUserAttr62()`
`java.lang.String` | `getUserAttr63()`
`java.lang.String` | `getUserAttr64()`
`java.lang.String` | `getUserAttr65()`
`java.lang.String` | `getUserAttr66()`
`java.lang.String` | `getUserAttr67()`
`java.lang.String` | `getUserAttr68()`
`java.lang.String` | `getUserAttr69()`
`java.lang.String` | `getUserAttr7()`
`java.lang.String` | `getUserAttr70()`
`java.lang.String` | `getUserAttr71()`
`java.lang.String` | `getUserAttr72()`
`java.lang.String` | `getUserAttr73()`
`java.lang.String` | `getUserAttr74()`
`java.lang.String` | `getUserAttr75()`
`java.lang.String` | `getUserAttr76()`
`java.lang.String` | `getUserAttr77()`
`java.lang.String` | `getUserAttr78()`
`java.lang.String` | `getUserAttr79()`
`java.lang.String` | `getUserAttr8()`
`java.lang.String` | `getUserAttr80()`
`java.lang.String` | `getUserAttr81()`
`java.lang.String` | `getUserAttr82()`
`java.lang.String` | `getUserAttr83()`
`java.lang.String` | `getUserAttr84()`
`java.lang.String` | `getUserAttr85()`
`java.lang.String` | `getUserAttr86()`
`java.lang.String` | `getUserAttr87()`
`java.lang.String` | `getUserAttr88()`
`java.lang.String` | `getUserAttr89()`
`java.lang.String` | `getUserAttr9()`
`java.lang.String` | `getUserAttr90()`
`java.lang.String` | `getUserAttr91()`
`java.lang.String` | `getUserAttr92()`
`java.lang.String` | `getUserAttr93()`
`java.lang.String` | `getUserAttr94()`
`java.lang.String` | `getUserAttr95()`
`java.lang.String` | `getUserAttr96()`
`java.lang.String` | `getUserAttr97()`
`java.lang.String` | `getUserAttr98()`
`java.lang.String` | `getUserAttr99()`
`boolean` | `hasCategory()`
`boolean` | `hasMetaRef()`
`boolean` | `hasObjGuid()`
`boolean` | `hasObjRef()`
`boolean` | `hasUserAttr1()`
`boolean` | `hasUserAttr10()`
`boolean` | `hasUserAttr100()`
`boolean` | `hasUserAttr11()`
`boolean` | `hasUserAttr12()`
`boolean` | `hasUserAttr13()`
`boolean` | `hasUserAttr14()`
`boolean` | `hasUserAttr15()`
`boolean` | `hasUserAttr16()`
`boolean` | `hasUserAttr17()`
`boolean` | `hasUserAttr18()`
`boolean` | `hasUserAttr19()`
`boolean` | `hasUserAttr2()`
`boolean` | `hasUserAttr20()`
`boolean` | `hasUserAttr21()`
`boolean` | `hasUserAttr22()`
`boolean` | `hasUserAttr23()`
`boolean` | `hasUserAttr24()`
`boolean` | `hasUserAttr25()`
`boolean` | `hasUserAttr26()`
`boolean` | `hasUserAttr27()`
`boolean` | `hasUserAttr28()`
`boolean` | `hasUserAttr29()`
`boolean` | `hasUserAttr3()`
`boolean` | `hasUserAttr30()`
`boolean` | `hasUserAttr31()`
`boolean` | `hasUserAttr32()`
`boolean` | `hasUserAttr33()`
`boolean` | `hasUserAttr34()`
`boolean` | `hasUserAttr35()`
`boolean` | `hasUserAttr36()`
`boolean` | `hasUserAttr37()`
`boolean` | `hasUserAttr38()`
`boolean` | `hasUserAttr39()`
`boolean` | `hasUserAttr4()`
`boolean` | `hasUserAttr40()`
`boolean` | `hasUserAttr41()`
`boolean` | `hasUserAttr42()`
`boolean` | `hasUserAttr43()`
`boolean` | `hasUserAttr44()`
`boolean` | `hasUserAttr45()`
`boolean` | `hasUserAttr46()`
`boolean` | `hasUserAttr47()`
`boolean` | `hasUserAttr48()`
`boolean` | `hasUserAttr49()`
`boolean` | `hasUserAttr5()`
`boolean` | `hasUserAttr50()`
`boolean` | `hasUserAttr51()`
`boolean` | `hasUserAttr52()`
`boolean` | `hasUserAttr53()`
`boolean` | `hasUserAttr54()`
`boolean` | `hasUserAttr55()`
`boolean` | `hasUserAttr56()`
`boolean` | `hasUserAttr57()`
`boolean` | `hasUserAttr58()`
`boolean` | `hasUserAttr59()`
`boolean` | `hasUserAttr6()`
`boolean` | `hasUserAttr60()`
`boolean` | `hasUserAttr61()`
`boolean` | `hasUserAttr62()`
`boolean` | `hasUserAttr63()`
`boolean` | `hasUserAttr64()`
`boolean` | `hasUserAttr65()`
`boolean` | `hasUserAttr66()`
`boolean` | `hasUserAttr67()`
`boolean` | `hasUserAttr68()`
`boolean` | `hasUserAttr69()`
`boolean` | `hasUserAttr7()`
`boolean` | `hasUserAttr70()`
`boolean` | `hasUserAttr71()`
`boolean` | `hasUserAttr72()`
`boolean` | `hasUserAttr73()`
`boolean` | `hasUserAttr74()`
`boolean` | `hasUserAttr75()`
`boolean` | `hasUserAttr76()`
`boolean` | `hasUserAttr77()`
`boolean` | `hasUserAttr78()`
`boolean` | `hasUserAttr79()`
`boolean` | `hasUserAttr8()`
`boolean` | `hasUserAttr80()`
`boolean` | `hasUserAttr81()`
`boolean` | `hasUserAttr82()`
`boolean` | `hasUserAttr83()`
`boolean` | `hasUserAttr84()`
`boolean` | `hasUserAttr85()`
`boolean` | `hasUserAttr86()`
`boolean` | `hasUserAttr87()`
`boolean` | `hasUserAttr88()`
`boolean` | `hasUserAttr89()`
`boolean` | `hasUserAttr9()`
`boolean` | `hasUserAttr90()`
`boolean` | `hasUserAttr91()`
`boolean` | `hasUserAttr92()`
`boolean` | `hasUserAttr93()`
`boolean` | `hasUserAttr94()`
`boolean` | `hasUserAttr95()`
`boolean` | `hasUserAttr96()`
`boolean` | `hasUserAttr97()`
`boolean` | `hasUserAttr98()`
`boolean` | `hasUserAttr99()`
`void` | `setCategory(java.lang.String s)`
`void` | `setMetaRef(UserDataMeta udm)`
`void` | `setObjGuid(Guid g)`
`void` | `setObjRef(Guid g)`
`void` | `setUserAttr1(java.lang.String s)`
`void` | `setUserAttr10(java.lang.String s)`
`void` | `setUserAttr100(java.lang.String s)`
`void` | `setUserAttr11(java.lang.String s)`
`void` | `setUserAttr12(java.lang.String s)`
`void` | `setUserAttr13(java.lang.String s)`
`void` | `setUserAttr14(java.lang.String s)`
`void` | `setUserAttr15(java.lang.String s)`
`void` | `setUserAttr16(java.lang.String s)`
`void` | `setUserAttr17(java.lang.String s)`
`void` | `setUserAttr18(java.lang.String s)`
`void` | `setUserAttr19(java.lang.String s)`
`void` | `setUserAttr2(java.lang.String s)`
`void` | `setUserAttr20(java.lang.String s)`
`void` | `setUserAttr21(java.lang.String s)`
`void` | `setUserAttr22(java.lang.String s)`
`void` | `setUserAttr23(java.lang.String s)`
`void` | `setUserAttr24(java.lang.String s)`
`void` | `setUserAttr25(java.lang.String s)`
`void` | `setUserAttr26(java.lang.String s)`
`void` | `setUserAttr27(java.lang.String s)`
`void` | `setUserAttr28(java.lang.String s)`
`void` | `setUserAttr29(java.lang.String s)`
`void` | `setUserAttr3(java.lang.String s)`
`void` | `setUserAttr30(java.lang.String s)`
`void` | `setUserAttr31(java.lang.String s)`
`void` | `setUserAttr32(java.lang.String s)`
`void` | `setUserAttr33(java.lang.String s)`
`void` | `setUserAttr34(java.lang.String s)`
`void` | `setUserAttr35(java.lang.String s)`
`void` | `setUserAttr36(java.lang.String s)`
`void` | `setUserAttr37(java.lang.String s)`
`void` | `setUserAttr38(java.lang.String s)`
`void` | `setUserAttr39(java.lang.String s)`
`void` | `setUserAttr4(java.lang.String s)`
`void` | `setUserAttr40(java.lang.String s)`
`void` | `setUserAttr41(java.lang.String s)`
`void` | `setUserAttr42(java.lang.String s)`
`void` | `setUserAttr43(java.lang.String s)`
`void` | `setUserAttr44(java.lang.String s)`
`void` | `setUserAttr45(java.lang.String s)`
`void` | `setUserAttr46(java.lang.String s)`
`void` | `setUserAttr47(java.lang.String s)`
`void` | `setUserAttr48(java.lang.String s)`
`void` | `setUserAttr49(java.lang.String s)`
`void` | `setUserAttr5(java.lang.String s)`
`void` | `setUserAttr50(java.lang.String s)`
`void` | `setUserAttr51(java.lang.String s)`
`void` | `setUserAttr52(java.lang.String s)`
`void` | `setUserAttr53(java.lang.String s)`
`void` | `setUserAttr54(java.lang.String s)`
`void` | `setUserAttr55(java.lang.String s)`
`void` | `setUserAttr56(java.lang.String s)`
`void` | `setUserAttr57(java.lang.String s)`
`void` | `setUserAttr58(java.lang.String s)`
`void` | `setUserAttr59(java.lang.String s)`
`void` | `setUserAttr6(java.lang.String s)`
`void` | `setUserAttr60(java.lang.String s)`
`void` | `setUserAttr61(java.lang.String s)`
`void` | `setUserAttr62(java.lang.String s)`
`void` | `setUserAttr63(java.lang.String s)`
`void` | `setUserAttr64(java.lang.String s)`
`void` | `setUserAttr65(java.lang.String s)`
`void` | `setUserAttr66(java.lang.String s)`
`void` | `setUserAttr67(java.lang.String s)`
`void` | `setUserAttr68(java.lang.String s)`
`void` | `setUserAttr69(java.lang.String s)`
`void` | `setUserAttr7(java.lang.String s)`
`void` | `setUserAttr70(java.lang.String s)`
`void` | `setUserAttr71(java.lang.String s)`
`void` | `setUserAttr72(java.lang.String s)`
`void` | `setUserAttr73(java.lang.String s)`
`void` | `setUserAttr74(java.lang.String s)`
`void` | `setUserAttr75(java.lang.String s)`
`void` | `setUserAttr76(java.lang.String s)`
`void` | `setUserAttr77(java.lang.String s)`
`void` | `setUserAttr78(java.lang.String s)`
`void` | `setUserAttr79(java.lang.String s)`
`void` | `setUserAttr8(java.lang.String s)`
`void` | `setUserAttr80(java.lang.String s)`
`void` | `setUserAttr81(java.lang.String s)`
`void` | `setUserAttr82(java.lang.String s)`
`void` | `setUserAttr83(java.lang.String s)`
`void` | `setUserAttr84(java.lang.String s)`
`void` | `setUserAttr85(java.lang.String s)`
`void` | `setUserAttr86(java.lang.String s)`
`void` | `setUserAttr87(java.lang.String s)`
`void` | `setUserAttr88(java.lang.String s)`
`void` | `setUserAttr89(java.lang.String s)`
`void` | `setUserAttr9(java.lang.String s)`
`void` | `setUserAttr90(java.lang.String s)`
`void` | `setUserAttr91(java.lang.String s)`
`void` | `setUserAttr92(java.lang.String s)`
`void` | `setUserAttr93(java.lang.String s)`
`void` | `setUserAttr94(java.lang.String s)`
`void` | `setUserAttr95(java.lang.String s)`
`void` | `setUserAttr96(java.lang.String s)`
`void` | `setUserAttr97(java.lang.String s)`
`void` | `setUserAttr98(java.lang.String s)`
`void` | `setUserAttr99(java.lang.String s)`

Methods inherited from interface com.collation.platform.model.topology.core.ManagedElement
`getManagedSystemName, getRoles, hasManagedSystemName, hasRoles, setManagedSystemName, setRoles`

Methods inherited from interface com.collation.platform.model.ModelObject
`getAdminState, getAllAttributes, getBidiFlag, getBidiFormat, getCDMSource, getCmdbSource, getContextIp, getCreatedBy, getDescription, getDisplayName, getExtendedAttributes, getGuid, getLabel, getLastModifiedBy, getLastModifiedTime, getObjectType, getSourceToken, hasAdminState, hasBidiFlag, hasBidiFormat, hasCDMSource, hasCmdbSource, hasContextIp, hasDescription, hasDisplayName, hasExtendedAttributes, hasGuid, hasLabel, hasObjectType, hasSourceToken, setAdminState, setBidiFlag, setBidiFormat, setCDMSource, setCmdbSource, setContextIp, setDescription, setExtendedAttributes, setGuid, setLabel, setObjectType, setSourceToken`

Method Detail

### getObjGuid

    Guid getObjGuid()
                    throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setObjGuid

    void setObjGuid(Guid g)

### hasObjGuid

    boolean hasObjGuid()

### getObjRef

    Guid getObjRef()
                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setObjRef

    void setObjRef(Guid g)

### hasObjRef

    boolean hasObjRef()

### getMetaRef

    UserDataMeta getMetaRef()
                            throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setMetaRef

    void setMetaRef(UserDataMeta udm)

### hasMetaRef

    boolean hasMetaRef()

### getCategory

    java.lang.String getCategory()
                                 throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setCategory

    void setCategory(java.lang.String s)

### hasCategory

    boolean hasCategory()

### getUserAttr1

    java.lang.String getUserAttr1()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr1

    void setUserAttr1(java.lang.String s)

### hasUserAttr1

    boolean hasUserAttr1()

### getUserAttr2

    java.lang.String getUserAttr2()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr2

    void setUserAttr2(java.lang.String s)

### hasUserAttr2

    boolean hasUserAttr2()

### getUserAttr3

    java.lang.String getUserAttr3()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr3

    void setUserAttr3(java.lang.String s)

### hasUserAttr3

    boolean hasUserAttr3()

### getUserAttr4

    java.lang.String getUserAttr4()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr4

    void setUserAttr4(java.lang.String s)

### hasUserAttr4

    boolean hasUserAttr4()

### getUserAttr5

    java.lang.String getUserAttr5()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr5

    void setUserAttr5(java.lang.String s)

### hasUserAttr5

    boolean hasUserAttr5()

### getUserAttr6

    java.lang.String getUserAttr6()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr6

    void setUserAttr6(java.lang.String s)

### hasUserAttr6

    boolean hasUserAttr6()

### getUserAttr7

    java.lang.String getUserAttr7()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr7

    void setUserAttr7(java.lang.String s)

### hasUserAttr7

    boolean hasUserAttr7()

### getUserAttr8

    java.lang.String getUserAttr8()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr8

    void setUserAttr8(java.lang.String s)

### hasUserAttr8

    boolean hasUserAttr8()

### getUserAttr9

    java.lang.String getUserAttr9()
                                  throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr9

    void setUserAttr9(java.lang.String s)

### hasUserAttr9

    boolean hasUserAttr9()

### getUserAttr10

    java.lang.String getUserAttr10()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr10

    void setUserAttr10(java.lang.String s)

### hasUserAttr10

    boolean hasUserAttr10()

### getUserAttr11

    java.lang.String getUserAttr11()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr11

    void setUserAttr11(java.lang.String s)

### hasUserAttr11

    boolean hasUserAttr11()

### getUserAttr12

    java.lang.String getUserAttr12()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr12

    void setUserAttr12(java.lang.String s)

### hasUserAttr12

    boolean hasUserAttr12()

### getUserAttr13

    java.lang.String getUserAttr13()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr13

    void setUserAttr13(java.lang.String s)

### hasUserAttr13

    boolean hasUserAttr13()

### getUserAttr14

    java.lang.String getUserAttr14()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr14

    void setUserAttr14(java.lang.String s)

### hasUserAttr14

    boolean hasUserAttr14()

### getUserAttr15

    java.lang.String getUserAttr15()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr15

    void setUserAttr15(java.lang.String s)

### hasUserAttr15

    boolean hasUserAttr15()

### getUserAttr16

    java.lang.String getUserAttr16()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr16

    void setUserAttr16(java.lang.String s)

### hasUserAttr16

    boolean hasUserAttr16()

### getUserAttr17

    java.lang.String getUserAttr17()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr17

    void setUserAttr17(java.lang.String s)

### hasUserAttr17

    boolean hasUserAttr17()

### getUserAttr18

    java.lang.String getUserAttr18()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr18

    void setUserAttr18(java.lang.String s)

### hasUserAttr18

    boolean hasUserAttr18()

### getUserAttr19

    java.lang.String getUserAttr19()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr19

    void setUserAttr19(java.lang.String s)

### hasUserAttr19

    boolean hasUserAttr19()

### getUserAttr20

    java.lang.String getUserAttr20()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr20

    void setUserAttr20(java.lang.String s)

### hasUserAttr20

    boolean hasUserAttr20()

### getUserAttr21

    java.lang.String getUserAttr21()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr21

    void setUserAttr21(java.lang.String s)

### hasUserAttr21

    boolean hasUserAttr21()

### getUserAttr22

    java.lang.String getUserAttr22()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr22

    void setUserAttr22(java.lang.String s)

### hasUserAttr22

    boolean hasUserAttr22()

### getUserAttr23

    java.lang.String getUserAttr23()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr23

    void setUserAttr23(java.lang.String s)

### hasUserAttr23

    boolean hasUserAttr23()

### getUserAttr24

    java.lang.String getUserAttr24()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr24

    void setUserAttr24(java.lang.String s)

### hasUserAttr24

    boolean hasUserAttr24()

### getUserAttr25

    java.lang.String getUserAttr25()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr25

    void setUserAttr25(java.lang.String s)

### hasUserAttr25

    boolean hasUserAttr25()

### getUserAttr26

    java.lang.String getUserAttr26()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr26

    void setUserAttr26(java.lang.String s)

### hasUserAttr26

    boolean hasUserAttr26()

### getUserAttr27

    java.lang.String getUserAttr27()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr27

    void setUserAttr27(java.lang.String s)

### hasUserAttr27

    boolean hasUserAttr27()

### getUserAttr28

    java.lang.String getUserAttr28()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr28

    void setUserAttr28(java.lang.String s)

### hasUserAttr28

    boolean hasUserAttr28()

### getUserAttr29

    java.lang.String getUserAttr29()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr29

    void setUserAttr29(java.lang.String s)

### hasUserAttr29

    boolean hasUserAttr29()

### getUserAttr30

    java.lang.String getUserAttr30()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr30

    void setUserAttr30(java.lang.String s)

### hasUserAttr30

    boolean hasUserAttr30()

### getUserAttr31

    java.lang.String getUserAttr31()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr31

    void setUserAttr31(java.lang.String s)

### hasUserAttr31

    boolean hasUserAttr31()

### getUserAttr32

    java.lang.String getUserAttr32()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr32

    void setUserAttr32(java.lang.String s)

### hasUserAttr32

    boolean hasUserAttr32()

### getUserAttr33

    java.lang.String getUserAttr33()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr33

    void setUserAttr33(java.lang.String s)

### hasUserAttr33

    boolean hasUserAttr33()

### getUserAttr34

    java.lang.String getUserAttr34()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr34

    void setUserAttr34(java.lang.String s)

### hasUserAttr34

    boolean hasUserAttr34()

### getUserAttr35

    java.lang.String getUserAttr35()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr35

    void setUserAttr35(java.lang.String s)

### hasUserAttr35

    boolean hasUserAttr35()

### getUserAttr36

    java.lang.String getUserAttr36()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr36

    void setUserAttr36(java.lang.String s)

### hasUserAttr36

    boolean hasUserAttr36()

### getUserAttr37

    java.lang.String getUserAttr37()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr37

    void setUserAttr37(java.lang.String s)

### hasUserAttr37

    boolean hasUserAttr37()

### getUserAttr38

    java.lang.String getUserAttr38()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr38

    void setUserAttr38(java.lang.String s)

### hasUserAttr38

    boolean hasUserAttr38()

### getUserAttr39

    java.lang.String getUserAttr39()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr39

    void setUserAttr39(java.lang.String s)

### hasUserAttr39

    boolean hasUserAttr39()

### getUserAttr40

    java.lang.String getUserAttr40()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr40

    void setUserAttr40(java.lang.String s)

### hasUserAttr40

    boolean hasUserAttr40()

### getUserAttr41

    java.lang.String getUserAttr41()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr41

    void setUserAttr41(java.lang.String s)

### hasUserAttr41

    boolean hasUserAttr41()

### getUserAttr42

    java.lang.String getUserAttr42()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr42

    void setUserAttr42(java.lang.String s)

### hasUserAttr42

    boolean hasUserAttr42()

### getUserAttr43

    java.lang.String getUserAttr43()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr43

    void setUserAttr43(java.lang.String s)

### hasUserAttr43

    boolean hasUserAttr43()

### getUserAttr44

    java.lang.String getUserAttr44()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr44

    void setUserAttr44(java.lang.String s)

### hasUserAttr44

    boolean hasUserAttr44()

### getUserAttr45

    java.lang.String getUserAttr45()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr45

    void setUserAttr45(java.lang.String s)

### hasUserAttr45

    boolean hasUserAttr45()

### getUserAttr46

    java.lang.String getUserAttr46()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr46

    void setUserAttr46(java.lang.String s)

### hasUserAttr46

    boolean hasUserAttr46()

### getUserAttr47

    java.lang.String getUserAttr47()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr47

    void setUserAttr47(java.lang.String s)

### hasUserAttr47

    boolean hasUserAttr47()

### getUserAttr48

    java.lang.String getUserAttr48()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr48

    void setUserAttr48(java.lang.String s)

### hasUserAttr48

    boolean hasUserAttr48()

### getUserAttr49

    java.lang.String getUserAttr49()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr49

    void setUserAttr49(java.lang.String s)

### hasUserAttr49

    boolean hasUserAttr49()

### getUserAttr50

    java.lang.String getUserAttr50()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr50

    void setUserAttr50(java.lang.String s)

### hasUserAttr50

    boolean hasUserAttr50()

### getUserAttr51

    java.lang.String getUserAttr51()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr51

    void setUserAttr51(java.lang.String s)

### hasUserAttr51

    boolean hasUserAttr51()

### getUserAttr52

    java.lang.String getUserAttr52()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr52

    void setUserAttr52(java.lang.String s)

### hasUserAttr52

    boolean hasUserAttr52()

### getUserAttr53

    java.lang.String getUserAttr53()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr53

    void setUserAttr53(java.lang.String s)

### hasUserAttr53

    boolean hasUserAttr53()

### getUserAttr54

    java.lang.String getUserAttr54()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr54

    void setUserAttr54(java.lang.String s)

### hasUserAttr54

    boolean hasUserAttr54()

### getUserAttr55

    java.lang.String getUserAttr55()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr55

    void setUserAttr55(java.lang.String s)

### hasUserAttr55

    boolean hasUserAttr55()

### getUserAttr56

    java.lang.String getUserAttr56()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr56

    void setUserAttr56(java.lang.String s)

### hasUserAttr56

    boolean hasUserAttr56()

### getUserAttr57

    java.lang.String getUserAttr57()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr57

    void setUserAttr57(java.lang.String s)

### hasUserAttr57

    boolean hasUserAttr57()

### getUserAttr58

    java.lang.String getUserAttr58()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr58

    void setUserAttr58(java.lang.String s)

### hasUserAttr58

    boolean hasUserAttr58()

### getUserAttr59

    java.lang.String getUserAttr59()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr59

    void setUserAttr59(java.lang.String s)

### hasUserAttr59

    boolean hasUserAttr59()

### getUserAttr60

    java.lang.String getUserAttr60()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr60

    void setUserAttr60(java.lang.String s)

### hasUserAttr60

    boolean hasUserAttr60()

### getUserAttr61

    java.lang.String getUserAttr61()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr61

    void setUserAttr61(java.lang.String s)

### hasUserAttr61

    boolean hasUserAttr61()

### getUserAttr62

    java.lang.String getUserAttr62()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr62

    void setUserAttr62(java.lang.String s)

### hasUserAttr62

    boolean hasUserAttr62()

### getUserAttr63

    java.lang.String getUserAttr63()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr63

    void setUserAttr63(java.lang.String s)

### hasUserAttr63

    boolean hasUserAttr63()

### getUserAttr64

    java.lang.String getUserAttr64()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr64

    void setUserAttr64(java.lang.String s)

### hasUserAttr64

    boolean hasUserAttr64()

### getUserAttr65

    java.lang.String getUserAttr65()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr65

    void setUserAttr65(java.lang.String s)

### hasUserAttr65

    boolean hasUserAttr65()

### getUserAttr66

    java.lang.String getUserAttr66()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr66

    void setUserAttr66(java.lang.String s)

### hasUserAttr66

    boolean hasUserAttr66()

### getUserAttr67

    java.lang.String getUserAttr67()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr67

    void setUserAttr67(java.lang.String s)

### hasUserAttr67

    boolean hasUserAttr67()

### getUserAttr68

    java.lang.String getUserAttr68()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr68

    void setUserAttr68(java.lang.String s)

### hasUserAttr68

    boolean hasUserAttr68()

### getUserAttr69

    java.lang.String getUserAttr69()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr69

    void setUserAttr69(java.lang.String s)

### hasUserAttr69

    boolean hasUserAttr69()

### getUserAttr70

    java.lang.String getUserAttr70()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr70

    void setUserAttr70(java.lang.String s)

### hasUserAttr70

    boolean hasUserAttr70()

### getUserAttr71

    java.lang.String getUserAttr71()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr71

    void setUserAttr71(java.lang.String s)

### hasUserAttr71

    boolean hasUserAttr71()

### getUserAttr72

    java.lang.String getUserAttr72()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr72

    void setUserAttr72(java.lang.String s)

### hasUserAttr72

    boolean hasUserAttr72()

### getUserAttr73

    java.lang.String getUserAttr73()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr73

    void setUserAttr73(java.lang.String s)

### hasUserAttr73

    boolean hasUserAttr73()

### getUserAttr74

    java.lang.String getUserAttr74()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr74

    void setUserAttr74(java.lang.String s)

### hasUserAttr74

    boolean hasUserAttr74()

### getUserAttr75

    java.lang.String getUserAttr75()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr75

    void setUserAttr75(java.lang.String s)

### hasUserAttr75

    boolean hasUserAttr75()

### getUserAttr76

    java.lang.String getUserAttr76()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr76

    void setUserAttr76(java.lang.String s)

### hasUserAttr76

    boolean hasUserAttr76()

### getUserAttr77

    java.lang.String getUserAttr77()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr77

    void setUserAttr77(java.lang.String s)

### hasUserAttr77

    boolean hasUserAttr77()

### getUserAttr78

    java.lang.String getUserAttr78()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr78

    void setUserAttr78(java.lang.String s)

### hasUserAttr78

    boolean hasUserAttr78()

### getUserAttr79

    java.lang.String getUserAttr79()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr79

    void setUserAttr79(java.lang.String s)

### hasUserAttr79

    boolean hasUserAttr79()

### getUserAttr80

    java.lang.String getUserAttr80()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr80

    void setUserAttr80(java.lang.String s)

### hasUserAttr80

    boolean hasUserAttr80()

### getUserAttr81

    java.lang.String getUserAttr81()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr81

    void setUserAttr81(java.lang.String s)

### hasUserAttr81

    boolean hasUserAttr81()

### getUserAttr82

    java.lang.String getUserAttr82()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr82

    void setUserAttr82(java.lang.String s)

### hasUserAttr82

    boolean hasUserAttr82()

### getUserAttr83

    java.lang.String getUserAttr83()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr83

    void setUserAttr83(java.lang.String s)

### hasUserAttr83

    boolean hasUserAttr83()

### getUserAttr84

    java.lang.String getUserAttr84()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr84

    void setUserAttr84(java.lang.String s)

### hasUserAttr84

    boolean hasUserAttr84()

### getUserAttr85

    java.lang.String getUserAttr85()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr85

    void setUserAttr85(java.lang.String s)

### hasUserAttr85

    boolean hasUserAttr85()

### getUserAttr86

    java.lang.String getUserAttr86()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr86

    void setUserAttr86(java.lang.String s)

### hasUserAttr86

    boolean hasUserAttr86()

### getUserAttr87

    java.lang.String getUserAttr87()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr87

    void setUserAttr87(java.lang.String s)

### hasUserAttr87

    boolean hasUserAttr87()

### getUserAttr88

    java.lang.String getUserAttr88()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr88

    void setUserAttr88(java.lang.String s)

### hasUserAttr88

    boolean hasUserAttr88()

### getUserAttr89

    java.lang.String getUserAttr89()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr89

    void setUserAttr89(java.lang.String s)

### hasUserAttr89

    boolean hasUserAttr89()

### getUserAttr90

    java.lang.String getUserAttr90()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr90

    void setUserAttr90(java.lang.String s)

### hasUserAttr90

    boolean hasUserAttr90()

### getUserAttr91

    java.lang.String getUserAttr91()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr91

    void setUserAttr91(java.lang.String s)

### hasUserAttr91

    boolean hasUserAttr91()

### getUserAttr92

    java.lang.String getUserAttr92()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr92

    void setUserAttr92(java.lang.String s)

### hasUserAttr92

    boolean hasUserAttr92()

### getUserAttr93

    java.lang.String getUserAttr93()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr93

    void setUserAttr93(java.lang.String s)

### hasUserAttr93

    boolean hasUserAttr93()

### getUserAttr94

    java.lang.String getUserAttr94()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr94

    void setUserAttr94(java.lang.String s)

### hasUserAttr94

    boolean hasUserAttr94()

### getUserAttr95

    java.lang.String getUserAttr95()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr95

    void setUserAttr95(java.lang.String s)

### hasUserAttr95

    boolean hasUserAttr95()

### getUserAttr96

    java.lang.String getUserAttr96()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr96

    void setUserAttr96(java.lang.String s)

### hasUserAttr96

    boolean hasUserAttr96()

### getUserAttr97

    java.lang.String getUserAttr97()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr97

    void setUserAttr97(java.lang.String s)

### hasUserAttr97

    boolean hasUserAttr97()

### getUserAttr98

    java.lang.String getUserAttr98()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr98

    void setUserAttr98(java.lang.String s)

### hasUserAttr98

    boolean hasUserAttr98()

### getUserAttr99

    java.lang.String getUserAttr99()
                                   throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr99

    void setUserAttr99(java.lang.String s)

### hasUserAttr99

    boolean hasUserAttr99()

### getUserAttr100

    java.lang.String getUserAttr100()
                                    throws AttributeNotSetException

  Throws:
    `AttributeNotSetException`

### setUserAttr100

    void setUserAttr100(java.lang.String s)

### hasUserAttr100

    boolean hasUserAttr100()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD